[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

new package

Subject: small command line utility generating sound (pink and white noise)
Package: jnoise
Version: 0.4.0-1
Severity: wishlist

-- System Information:
Debian Release: lenny/sid
  APT prefers hardy-updates
  APT policy: (500, 'hardy-updates'), (500, 'hardy-security'), (500, 'hardy')
Architecture: i386 (i686)

Kernel: Linux 2.6.29-1-multimedia-686 (SMP w/1 CPU core; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages jnoise depends on:
ii  libc6        2.7-10ubuntu4               GNU C Library: Shared libraries
ii  libgcc1      1:4.2.4-1ubuntu3            GCC support library
ii  libjack0     1.8+0.71-0.64studio2~hardy1 JACK Audio Connection Kit (client 
ii  libstdc++6   4.2.4-1ubuntu3              The GNU Standard C++ Library v3

jnoise recommends no packages.

Reply to: